@media (max-width: 900px)
{
#nav{display:none !important;}
#mobilelogo{display:block !important;}
#left-column-container{display: none !important;}
#content{width:94% !important;float: left;-webkit-box-shadow: none !important;box-shadow:none !important;}
.prodtab{width:98% !important;}
h1{font-size:50px;}
.agrey{font-size:18px !important;}
.lagrey{font-size:21px !important;}
.breadcrumb{font-size: 13px;}
}